package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.FinancialStatementInfo;

public class FinancialStatementCollection extends ExternalComponent {
   

	private static final long serialVersionUID = -77101921298549470L;
	
	
	//Statement per year
    private FinancialStatementInfo[] financialStatement;

	
    public FinancialStatementCollection() {
    	
    }
    
    public FinancialStatementCollection(FinancialStatementInfo[] financialStatement) {
    	this.financialStatement = financialStatement;
    }
    
    
    public FinancialStatementInfo[] getFinancialStatement() {
		return financialStatement;
	}

	public void setFinancialStatement(FinancialStatementInfo[] financialStatement) {
		this.financialStatement = financialStatement;
	}
}
